<AvatarMessage ve = "1.9">


	<emotions  skipkey="o:) O:) o：） O：） ｏ：） Ｏ：） o:-) O:-) o：-） ｏ：－） Ｏ：－） O：-）  0:) 0：） ０：） 0:-) ０：－） 0：-）">
  	<emotion  id="0" 	count = "2" 	name="weixiao"  				hid = "" 		keyword = ":) ：） :-) ：-） ：－）" /> 
  	<emotion  id="1" 	count = "2" 	name="daxiao"  					hid = "" 		keyword = ":d :D ：d ：D ：ｄ ：Ｄ :-d :-D ：-d ：-D ：－ｄ ：－Ｄ" />  
  	<emotion  id="2" 	count = "2" 	name="reliedexiaolian"  hid = "" 		keyword = "(h) (H) （h） （ｈ） （Ｈ） （H）" />  
 		<emotion  id="3" 	count = "2" 	name="beishang"  				hid = "" 		keyword = ":( ：（ :-( ：-（ ：－（ :-&lt; ：-〈 ：－〈 :&lt; ：〈"  />
		<emotion  id="4" 	count = "2" 	name="kuqi"  						hid = "" 		keyword = ":’( :'( :’-( ：‘-（ ：‘－（ :,( ：，（ :,-( ：，-（ ：，－（ ：‘（" />  
		<emotion  id="5" 	count = "2" 	name="fengci"  					hid = "2" 	keyword = "^o) ^o( ^O( ^o-( ^O-( ^o-)"/>
		<emotion  id="6" 	count = "2" 	name="shengqi"  				hid = "8" 	keyword = ":@ ：@ ：＠ :-@ ：-@ ：－＠" />
		<emotion  id="7" 	count = "2" 	name="yaoyaqiechi"  		hid = "" 		keyword = "8o| 8O| ８ｏ｜ ８Ｏ｜"/> 
		<emotion  id="8" 	count = "2" 	name="zhayan"  					hid = "" 		keyword = ";) ;-) ；） ；－） ；-）" />  
		<emotion  id="9" 	count = "2" 	name="tushexiaolian"  	hid = "" 		keyword = ":p :P ：p ：ｐ ：Ｐ ：P :-p :-P ：-p ：－ｐ ：－Ｐ ：-P"/>  	
		<emotion  id="10" count = "2" 	name="taoqi"  					hid = "" 		keyword = "&gt;:) 〉：） &gt;:-) 〉：-） 〉：－）" /> 
		<emotion  id="11" count = "2" 	name="ganga"  					hid = "" 		keyword = ":&quot;&gt; :-$ :$"  />
		<emotion  id="12" count = "2" 	name="jingya"  					hid = "" 		keyword = ":-o :-0 ：-0 ：－０ :-O ：-o ：－ｏ ：－Ｏ ：-O ：０ :o :O ：O ：Ｏ"/>
		<emotion  id="13" count = "2" 	name="shengbing"  			hid = "" 		keyword = ":&amp; ：＆ :-&amp; ：-&amp; ：－＆ ：&amp; +o( " /> 
		<emotion  id="14" count = "2" 	name="kun"  						hid = "" 		keyword = "|o |O ｜ｏ ｜Ｏ |-o |-O ｜－ｏ ｜－Ｏ |-)" />  
		<emotion  id="15" count = "2" 	name="baomi"  					hid = "" 		keyword = ":-# :x :X :-x :-X ：-x ：-X ：－ｘ ：－Ｘ :# ：# ：＃ ：-# ：－＃" />
		<emotion  id="16" count = "2" 	name="zhuandongdeyanjing"  hid = "" keyword = "8-) 8-） ８－）" />
		<emotion  id="17" count = "2" 	name="xiangfa"  				hid = "13" 	keyword = "*-:) *:) *：） ×：） ＊：） *:-) ×：－） *：-） ＊：－）" />
		<emotion  id="18" count = "2" 	name="shiwang"  				hid = "" 		keyword = ":| ：| ：｜ :-| ：-| ：－｜" />
		<emotion  id="19" count = "2" 	name="kunhuo"  					hid = "" 		keyword = ":-/ ：/ ：／ ：-/ ：－／ ：＼" />
		<emotion  id="20" count = "2" 	name="danxin"  					hid = "" 		keyword = ":s :S ：s ：S ：ｓ ：Ｓ :-s :-S ：-s ：-S ：－ｓ ：－Ｓ" />
		<emotion  id="21" count = "2" 	name="chensi"  					hid = "" 		keyword = ":? ：？ :-? ：-？ ：－？" />

		<emotion  id="" 	count = "" 		name="ku"  							hid = "3" 	keyword = "酷 cool" />
		<emotion  id="" 	count = "" 		name="hongxin"  				hid = "4" 	keyword = "(l) (L) （l） （ｌ） （Ｌ） （L）" />
		<emotion  id="" 	count = "" 		name="kafei"  					hid = "5" 	keyword = "(c) (C) （c） （ｃ） （Ｃ） （C）" />
		<emotion  id="" 	count = "" 		name="hongmeigui"  			hid = "6" 	keyword = "(f) (F) （f） （ｆ） （Ｆ） （F）" />
		<emotion  id="" 	count = "" 		name="taibangle"  			hid = "7" 	keyword = "(y) (Y) （y） （ｙ） （Ｙ） （Y）" />
		<emotion  id="" 	count = "" 		name="shizhong"  				hid = "9" 	keyword = "(o) (O) （o） （ｏ） （Ｏ） （O） (0) （0） （０）"  />
		<emotion  id="" 	count = "" 		name="jisuanji"  				hid = "10" 	keyword = "(co) (CO) （co） （ｃｏ） （ＣＯ） （CO）" />
		<emotion  id="" 	count = "" 		name="shouji"  					hid = "11" 	keyword = "(mp) (MP) （mp） （ｍｐ） （ＭＰ） （MP）" />
		<emotion  id="" 	count = "" 		name="fendou"  					hid = "12" 	keyword = " 奋斗" />
	</emotions>	


</AvatarMessage>


